ompi/mpi/ Directory Reference.TH "ompi/mpi/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mpi/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBc\fP"
.br
.ti -1c
.RI "directory \fBcxx\fP"
.br
.ti -1c
.RI "directory \fBf77\fP"
.br
.ti -1c
.RI "directory \fBf90\fP"
.br
.in -1c
